TranscoderException Class Reference
Inheritance diagram for TranscoderException:

## Public Member Functions

| TranscoderException (log4cxx_status_t stat)
| TranscoderException (const TranscoderException &src)
TranscoderException & | operator= (const TranscoderException &)
Public Member Functions inherited from Exception
| Exception (const char *msg)
| Exception (const LogString &msg)
| Exception (const Exception &src)
Exception & | operator= (const Exception &src)
const char * | what () const throw ()

## Constructor & Destructor Documentation

TranscoderException | ( | log4cxx_status_t | stat | ) |

TranscoderException | ( | const TranscoderException & | src | ) |

## Member Function Documentation

TranscoderException& operator= | ( | const TranscoderException & |  | ) |

The documentation for this class was generated from the following file:

- exception.h